package com.cm.common.enums;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: AppTokenTypeEnum
 * @Description: appToken类别
 * @Author: WangGeng
 * @Date: 2020/3/8 10:09 上午
 * @Version: 1.0
 **/
public enum AppTokenTypeEnum {

    WECHAT("wechat"),
    WECHAT_MINI_APP("wxminiapp"),
    APP("app");
    private String type;

    AppTokenTypeEnum(String type) {
        this.type = type;
    }

    public String getType() {
        return type == null ? "" : type.trim();
    }
}
